{
  "name": "amqp-direct-exchange",
  "version": "1.0.0",
  "scripts": {
    "send": "nodemon src/send.ts",
    "receive": "nodemon src/receive.ts"
  },
  "dependencies": {
    "amqplib": "0.10.3"
  },
  "devDependencies": {
    "@types/amqplib": "0.10.5",
    "nodemon": "3.1.0",
    "ts-node": "10.9.2",
    "typescript": "5.4.2"
  }
}
